/*
    Calendar
*/
/*
    Time;    
*/
.timeWindow > div {
  background-color: #ffffff;
  position: relative;
  margin: 0 0.8125em;
  height: 2em;
  overflow: hidden;
}
.timeWindow > div > .highlight {
  height: 2em;
  position: absolute;
  background-color: LightSkyBlue;
  opacity: .5;
}
.timeWindow > div > span {
  position: absolute;
  margin-top: .5em;
  left: .5em;
}
.timeWindow > div > span.pushRight {
  right: .5em;
  text-align: right;
}
.timeWindow > button {
  margin-bottom: 0 !important;
}
.durationRange > div {
  background-color: #ffffff;
  position: relative;
  margin: 0 0.8125em;
  height: 2em;
  overflow: hidden;
}
.durationRange > div > .highlight {
  height: 2em;
  position: absolute;
  background-color: LightSkyBlue;
  opacity: .5;
}
.durationRange > div > span {
  position: absolute;
  margin-top: .5em;
  left: .5em;
}
.durationRange > div > span.pushRight {
  right: .5em;
  text-align: right;
}
.durationRange > button {
  margin-bottom: 0 !important;
}
.durationRange > div > .variableWidth {
  height: 2em;
  background-color: DeepSkyBlue;
  opacity: 0.33;
}
.timeRange {
  -webkit-appearance: none;
  background: none;
  padding: 0;
  width: 100%;
  margin: 0;
  display: block;
  height: 2em;
  border: none;
}
.timeRange::-webkit-slider-thumb {
  -webkit-appearance: none;
  border: none;
}
.timeRange::-moz-range-thumb,
.timeRange::-moz-range-track {
  border: none;
  background-color: transparent;
  border-radius: 0;
}
.timeRange.variableWidth {
  width: 100%;
  margin: 0;
  opacity: 0.33;
}
.timeRange.variableWidth::-webkit-slider-thumb {
  height: 2em;
  background-color: DeepSkyBlue;
}
.timeRange.variableWidth::-moz-range-thumb {
  height: 2em;
  background-color: DeepSkyBlue;
}
.timeRange.pointUp::-webkit-slider-runnable-track,
.timeRange.pointDown::-webkit-slider-runnable-track {
  height: 0.5em;
  margin: 0.75em 0;
  box-sizing: border-box;
  border: 0.0625em solid LightGrey;
  background-color: #ffffff;
  border-radius: 0.5em;
}
.timeRange.pointUp::-webkit-slider-thumb,
.timeRange.pointDown::-webkit-slider-thumb {
  height: 2em;
  width: 1.5em;
  background: SlateGray;
  margin-top: -0.8125em;
}
.timeRange.pointUp::-moz-range-track,
.timeRange.pointDown::-moz-range-track {
  height: 0.5em;
  margin: 0.75em 0;
  box-sizing: border-box;
  border: 0.0625em solid LightGrey;
  background-color: #ffffff;
  border-radius: 0.5em;
}
.timeRange.pointUp::-moz-range-thumb,
.timeRange.pointDown::-moz-range-thumb {
  height: 2em;
  width: 1.5em;
  background: SlateGray;
  margin-top: -0.8125em;
}
.timeRange.pointUp::-webkit-slider-thumb {
  border-top-left-radius: 50% 75%;
  border-top-right-radius: 50% 75%;
}
.timeRange.pointUp::-moz-range-thumb {
  border-top-left-radius: 50% 75%;
  border-top-right-radius: 50% 75%;
}
.timeRange.pointDown::-webkit-slider-thumb {
  border-bottom-left-radius: 50% 75%;
  border-bottom-right-radius: 50% 75%;
}
.timeRange.pointDown::-moz-range-thumb {
  border-bottom-left-radius: 50% 75%;
  border-bottom-right-radius: 50% 75%;
}
.timeBarList {
  clear: both;
  margin: 0.75em 0;
}
.timeBarList > li {
  overflow: hidden;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.timeBarList > li > div > span.participant {
  overflow: hidden;
  max-width: 43%;
}
.timeBarList > li > div > span.participant.unavailable {
  max-width: 66%;
}
.timeBarList > li > div > div {
  box-sizing: border-box;
}
.timeBarList > li > div > div.availability {
  background-color: #ffd280;
}
.timeBarList > li > div > div.selection {
  border: 2px solid DeepSkyBlue;
  background-color: transparent;
}
.changeLabel {
  position: fixed;
  background-color: #ffffff;
  border: 1px solid LightGrey;
  padding: .33em;
}
.changeLabel.ng-hide-add {
  animation: fadeOut 0.5s;
  -webkit-animation: fadeOut 0.5s;
}
.timeWindow .timeRange.variableWidth.widthPercent-1::-webkit-slider-thumb {
  width: 1%;
}
.timeWindow .timeRange.variableWidth.widthPercent-1::-moz-range-thumb {
  width: 1%;
}
.timeWindow .timeRange.variableWidth.widthPercent-2::-webkit-slider-thumb {
  width: 2%;
}
.timeWindow .timeRange.variableWidth.widthPercent-2::-moz-range-thumb {
  width: 2%;
}
.timeWindow .timeRange.variableWidth.widthPercent-3::-webkit-slider-thumb {
  width: 3%;
}
.timeWindow .timeRange.variableWidth.widthPercent-3::-moz-range-thumb {
  width: 3%;
}
.timeWindow .timeRange.variableWidth.widthPercent-4::-webkit-slider-thumb {
  width: 4%;
}
.timeWindow .timeRange.variableWidth.widthPercent-4::-moz-range-thumb {
  width: 4%;
}
.timeWindow .timeRange.variableWidth.widthPercent-5::-webkit-slider-thumb {
  width: 5%;
}
.timeWindow .timeRange.variableWidth.widthPercent-5::-moz-range-thumb {
  width: 5%;
}
.timeWindow .timeRange.variableWidth.widthPercent-6::-webkit-slider-thumb {
  width: 6%;
}
.timeWindow .timeRange.variableWidth.widthPercent-6::-moz-range-thumb {
  width: 6%;
}
.timeWindow .timeRange.variableWidth.widthPercent-7::-webkit-slider-thumb {
  width: 7%;
}
.timeWindow .timeRange.variableWidth.widthPercent-7::-moz-range-thumb {
  width: 7%;
}
.timeWindow .timeRange.variableWidth.widthPercent-8::-webkit-slider-thumb {
  width: 8%;
}
.timeWindow .timeRange.variableWidth.widthPercent-8::-moz-range-thumb {
  width: 8%;
}
.timeWindow .timeRange.variableWidth.widthPercent-9::-webkit-slider-thumb {
  width: 9%;
}
.timeWindow .timeRange.variableWidth.widthPercent-9::-moz-range-thumb {
  width: 9%;
}
.timeWindow .timeRange.variableWidth.widthPercent-10::-webkit-slider-thumb {
  width: 10%;
}
.timeWindow .timeRange.variableWidth.widthPercent-10::-moz-range-thumb {
  width: 10%;
}
.timeWindow .timeRange.variableWidth.widthPercent-11::-webkit-slider-thumb {
  width: 11%;
}
.timeWindow .timeRange.variableWidth.widthPercent-11::-moz-range-thumb {
  width: 11%;
}
.timeWindow .timeRange.variableWidth.widthPercent-12::-webkit-slider-thumb {
  width: 12%;
}
.timeWindow .timeRange.variableWidth.widthPercent-12::-moz-range-thumb {
  width: 12%;
}
.timeWindow .timeRange.variableWidth.widthPercent-13::-webkit-slider-thumb {
  width: 13%;
}
.timeWindow .timeRange.variableWidth.widthPercent-13::-moz-range-thumb {
  width: 13%;
}
.timeWindow .timeRange.variableWidth.widthPercent-14::-webkit-slider-thumb {
  width: 14%;
}
.timeWindow .timeRange.variableWidth.widthPercent-14::-moz-range-thumb {
  width: 14%;
}
.timeWindow .timeRange.variableWidth.widthPercent-15::-webkit-slider-thumb {
  width: 15%;
}
.timeWindow .timeRange.variableWidth.widthPercent-15::-moz-range-thumb {
  width: 15%;
}
.timeWindow .timeRange.variableWidth.widthPercent-16::-webkit-slider-thumb {
  width: 16%;
}
.timeWindow .timeRange.variableWidth.widthPercent-16::-moz-range-thumb {
  width: 16%;
}
.timeWindow .timeRange.variableWidth.widthPercent-17::-webkit-slider-thumb {
  width: 17%;
}
.timeWindow .timeRange.variableWidth.widthPercent-17::-moz-range-thumb {
  width: 17%;
}
.timeWindow .timeRange.variableWidth.widthPercent-18::-webkit-slider-thumb {
  width: 18%;
}
.timeWindow .timeRange.variableWidth.widthPercent-18::-moz-range-thumb {
  width: 18%;
}
.timeWindow .timeRange.variableWidth.widthPercent-19::-webkit-slider-thumb {
  width: 19%;
}
.timeWindow .timeRange.variableWidth.widthPercent-19::-moz-range-thumb {
  width: 19%;
}
.timeWindow .timeRange.variableWidth.widthPercent-20::-webkit-slider-thumb {
  width: 20%;
}
.timeWindow .timeRange.variableWidth.widthPercent-20::-moz-range-thumb {
  width: 20%;
}
.timeWindow .timeRange.variableWidth.widthPercent-21::-webkit-slider-thumb {
  width: 21%;
}
.timeWindow .timeRange.variableWidth.widthPercent-21::-moz-range-thumb {
  width: 21%;
}
.timeWindow .timeRange.variableWidth.widthPercent-22::-webkit-slider-thumb {
  width: 22%;
}
.timeWindow .timeRange.variableWidth.widthPercent-22::-moz-range-thumb {
  width: 22%;
}
.timeWindow .timeRange.variableWidth.widthPercent-23::-webkit-slider-thumb {
  width: 23%;
}
.timeWindow .timeRange.variableWidth.widthPercent-23::-moz-range-thumb {
  width: 23%;
}
.timeWindow .timeRange.variableWidth.widthPercent-24::-webkit-slider-thumb {
  width: 24%;
}
.timeWindow .timeRange.variableWidth.widthPercent-24::-moz-range-thumb {
  width: 24%;
}
.timeWindow .timeRange.variableWidth.widthPercent-25::-webkit-slider-thumb {
  width: 25%;
}
.timeWindow .timeRange.variableWidth.widthPercent-25::-moz-range-thumb {
  width: 25%;
}
.timeWindow .timeRange.variableWidth.widthPercent-26::-webkit-slider-thumb {
  width: 26%;
}
.timeWindow .timeRange.variableWidth.widthPercent-26::-moz-range-thumb {
  width: 26%;
}
.timeWindow .timeRange.variableWidth.widthPercent-27::-webkit-slider-thumb {
  width: 27%;
}
.timeWindow .timeRange.variableWidth.widthPercent-27::-moz-range-thumb {
  width: 27%;
}
.timeWindow .timeRange.variableWidth.widthPercent-28::-webkit-slider-thumb {
  width: 28%;
}
.timeWindow .timeRange.variableWidth.widthPercent-28::-moz-range-thumb {
  width: 28%;
}
.timeWindow .timeRange.variableWidth.widthPercent-29::-webkit-slider-thumb {
  width: 29%;
}
.timeWindow .timeRange.variableWidth.widthPercent-29::-moz-range-thumb {
  width: 29%;
}
.timeWindow .timeRange.variableWidth.widthPercent-30::-webkit-slider-thumb {
  width: 30%;
}
.timeWindow .timeRange.variableWidth.widthPercent-30::-moz-range-thumb {
  width: 30%;
}
.timeWindow .timeRange.variableWidth.widthPercent-31::-webkit-slider-thumb {
  width: 31%;
}
.timeWindow .timeRange.variableWidth.widthPercent-31::-moz-range-thumb {
  width: 31%;
}
.timeWindow .timeRange.variableWidth.widthPercent-32::-webkit-slider-thumb {
  width: 32%;
}
.timeWindow .timeRange.variableWidth.widthPercent-32::-moz-range-thumb {
  width: 32%;
}
.timeWindow .timeRange.variableWidth.widthPercent-33::-webkit-slider-thumb {
  width: 33%;
}
.timeWindow .timeRange.variableWidth.widthPercent-33::-moz-range-thumb {
  width: 33%;
}
.timeWindow .timeRange.variableWidth.widthPercent-34::-webkit-slider-thumb {
  width: 34%;
}
.timeWindow .timeRange.variableWidth.widthPercent-34::-moz-range-thumb {
  width: 34%;
}
.timeWindow .timeRange.variableWidth.widthPercent-35::-webkit-slider-thumb {
  width: 35%;
}
.timeWindow .timeRange.variableWidth.widthPercent-35::-moz-range-thumb {
  width: 35%;
}
.timeWindow .timeRange.variableWidth.widthPercent-36::-webkit-slider-thumb {
  width: 36%;
}
.timeWindow .timeRange.variableWidth.widthPercent-36::-moz-range-thumb {
  width: 36%;
}
.timeWindow .timeRange.variableWidth.widthPercent-37::-webkit-slider-thumb {
  width: 37%;
}
.timeWindow .timeRange.variableWidth.widthPercent-37::-moz-range-thumb {
  width: 37%;
}
.timeWindow .timeRange.variableWidth.widthPercent-38::-webkit-slider-thumb {
  width: 38%;
}
.timeWindow .timeRange.variableWidth.widthPercent-38::-moz-range-thumb {
  width: 38%;
}
.timeWindow .timeRange.variableWidth.widthPercent-39::-webkit-slider-thumb {
  width: 39%;
}
.timeWindow .timeRange.variableWidth.widthPercent-39::-moz-range-thumb {
  width: 39%;
}
.timeWindow .timeRange.variableWidth.widthPercent-40::-webkit-slider-thumb {
  width: 40%;
}
.timeWindow .timeRange.variableWidth.widthPercent-40::-moz-range-thumb {
  width: 40%;
}
.timeWindow .timeRange.variableWidth.widthPercent-41::-webkit-slider-thumb {
  width: 41%;
}
.timeWindow .timeRange.variableWidth.widthPercent-41::-moz-range-thumb {
  width: 41%;
}
.timeWindow .timeRange.variableWidth.widthPercent-42::-webkit-slider-thumb {
  width: 42%;
}
.timeWindow .timeRange.variableWidth.widthPercent-42::-moz-range-thumb {
  width: 42%;
}
.timeWindow .timeRange.variableWidth.widthPercent-43::-webkit-slider-thumb {
  width: 43%;
}
.timeWindow .timeRange.variableWidth.widthPercent-43::-moz-range-thumb {
  width: 43%;
}
.timeWindow .timeRange.variableWidth.widthPercent-44::-webkit-slider-thumb {
  width: 44%;
}
.timeWindow .timeRange.variableWidth.widthPercent-44::-moz-range-thumb {
  width: 44%;
}
.timeWindow .timeRange.variableWidth.widthPercent-45::-webkit-slider-thumb {
  width: 45%;
}
.timeWindow .timeRange.variableWidth.widthPercent-45::-moz-range-thumb {
  width: 45%;
}
.timeWindow .timeRange.variableWidth.widthPercent-46::-webkit-slider-thumb {
  width: 46%;
}
.timeWindow .timeRange.variableWidth.widthPercent-46::-moz-range-thumb {
  width: 46%;
}
.timeWindow .timeRange.variableWidth.widthPercent-47::-webkit-slider-thumb {
  width: 47%;
}
.timeWindow .timeRange.variableWidth.widthPercent-47::-moz-range-thumb {
  width: 47%;
}
.timeWindow .timeRange.variableWidth.widthPercent-48::-webkit-slider-thumb {
  width: 48%;
}
.timeWindow .timeRange.variableWidth.widthPercent-48::-moz-range-thumb {
  width: 48%;
}
.timeWindow .timeRange.variableWidth.widthPercent-49::-webkit-slider-thumb {
  width: 49%;
}
.timeWindow .timeRange.variableWidth.widthPercent-49::-moz-range-thumb {
  width: 49%;
}
.timeWindow .timeRange.variableWidth.widthPercent-50::-webkit-slider-thumb {
  width: 50%;
}
.timeWindow .timeRange.variableWidth.widthPercent-50::-moz-range-thumb {
  width: 50%;
}
.timeWindow .timeRange.variableWidth.widthPercent-51::-webkit-slider-thumb {
  width: 51%;
}
.timeWindow .timeRange.variableWidth.widthPercent-51::-moz-range-thumb {
  width: 51%;
}
.timeWindow .timeRange.variableWidth.widthPercent-52::-webkit-slider-thumb {
  width: 52%;
}
.timeWindow .timeRange.variableWidth.widthPercent-52::-moz-range-thumb {
  width: 52%;
}
.timeWindow .timeRange.variableWidth.widthPercent-53::-webkit-slider-thumb {
  width: 53%;
}
.timeWindow .timeRange.variableWidth.widthPercent-53::-moz-range-thumb {
  width: 53%;
}
.timeWindow .timeRange.variableWidth.widthPercent-54::-webkit-slider-thumb {
  width: 54%;
}
.timeWindow .timeRange.variableWidth.widthPercent-54::-moz-range-thumb {
  width: 54%;
}
.timeWindow .timeRange.variableWidth.widthPercent-55::-webkit-slider-thumb {
  width: 55%;
}
.timeWindow .timeRange.variableWidth.widthPercent-55::-moz-range-thumb {
  width: 55%;
}
.timeWindow .timeRange.variableWidth.widthPercent-56::-webkit-slider-thumb {
  width: 56%;
}
.timeWindow .timeRange.variableWidth.widthPercent-56::-moz-range-thumb {
  width: 56%;
}
.timeWindow .timeRange.variableWidth.widthPercent-57::-webkit-slider-thumb {
  width: 57%;
}
.timeWindow .timeRange.variableWidth.widthPercent-57::-moz-range-thumb {
  width: 57%;
}
.timeWindow .timeRange.variableWidth.widthPercent-58::-webkit-slider-thumb {
  width: 58%;
}
.timeWindow .timeRange.variableWidth.widthPercent-58::-moz-range-thumb {
  width: 58%;
}
.timeWindow .timeRange.variableWidth.widthPercent-59::-webkit-slider-thumb {
  width: 59%;
}
.timeWindow .timeRange.variableWidth.widthPercent-59::-moz-range-thumb {
  width: 59%;
}
.timeWindow .timeRange.variableWidth.widthPercent-60::-webkit-slider-thumb {
  width: 60%;
}
.timeWindow .timeRange.variableWidth.widthPercent-60::-moz-range-thumb {
  width: 60%;
}
.timeWindow .timeRange.variableWidth.widthPercent-61::-webkit-slider-thumb {
  width: 61%;
}
.timeWindow .timeRange.variableWidth.widthPercent-61::-moz-range-thumb {
  width: 61%;
}
.timeWindow .timeRange.variableWidth.widthPercent-62::-webkit-slider-thumb {
  width: 62%;
}
.timeWindow .timeRange.variableWidth.widthPercent-62::-moz-range-thumb {
  width: 62%;
}
.timeWindow .timeRange.variableWidth.widthPercent-63::-webkit-slider-thumb {
  width: 63%;
}
.timeWindow .timeRange.variableWidth.widthPercent-63::-moz-range-thumb {
  width: 63%;
}
.timeWindow .timeRange.variableWidth.widthPercent-64::-webkit-slider-thumb {
  width: 64%;
}
.timeWindow .timeRange.variableWidth.widthPercent-64::-moz-range-thumb {
  width: 64%;
}
.timeWindow .timeRange.variableWidth.widthPercent-65::-webkit-slider-thumb {
  width: 65%;
}
.timeWindow .timeRange.variableWidth.widthPercent-65::-moz-range-thumb {
  width: 65%;
}
.timeWindow .timeRange.variableWidth.widthPercent-66::-webkit-slider-thumb {
  width: 66%;
}
.timeWindow .timeRange.variableWidth.widthPercent-66::-moz-range-thumb {
  width: 66%;
}
.timeWindow .timeRange.variableWidth.widthPercent-67::-webkit-slider-thumb {
  width: 67%;
}
.timeWindow .timeRange.variableWidth.widthPercent-67::-moz-range-thumb {
  width: 67%;
}
.timeWindow .timeRange.variableWidth.widthPercent-68::-webkit-slider-thumb {
  width: 68%;
}
.timeWindow .timeRange.variableWidth.widthPercent-68::-moz-range-thumb {
  width: 68%;
}
.timeWindow .timeRange.variableWidth.widthPercent-69::-webkit-slider-thumb {
  width: 69%;
}
.timeWindow .timeRange.variableWidth.widthPercent-69::-moz-range-thumb {
  width: 69%;
}
.timeWindow .timeRange.variableWidth.widthPercent-70::-webkit-slider-thumb {
  width: 70%;
}
.timeWindow .timeRange.variableWidth.widthPercent-70::-moz-range-thumb {
  width: 70%;
}
.timeWindow .timeRange.variableWidth.widthPercent-71::-webkit-slider-thumb {
  width: 71%;
}
.timeWindow .timeRange.variableWidth.widthPercent-71::-moz-range-thumb {
  width: 71%;
}
.timeWindow .timeRange.variableWidth.widthPercent-72::-webkit-slider-thumb {
  width: 72%;
}
.timeWindow .timeRange.variableWidth.widthPercent-72::-moz-range-thumb {
  width: 72%;
}
.timeWindow .timeRange.variableWidth.widthPercent-73::-webkit-slider-thumb {
  width: 73%;
}
.timeWindow .timeRange.variableWidth.widthPercent-73::-moz-range-thumb {
  width: 73%;
}
.timeWindow .timeRange.variableWidth.widthPercent-74::-webkit-slider-thumb {
  width: 74%;
}
.timeWindow .timeRange.variableWidth.widthPercent-74::-moz-range-thumb {
  width: 74%;
}
.timeWindow .timeRange.variableWidth.widthPercent-75::-webkit-slider-thumb {
  width: 75%;
}
.timeWindow .timeRange.variableWidth.widthPercent-75::-moz-range-thumb {
  width: 75%;
}
.timeWindow .timeRange.variableWidth.widthPercent-76::-webkit-slider-thumb {
  width: 76%;
}
.timeWindow .timeRange.variableWidth.widthPercent-76::-moz-range-thumb {
  width: 76%;
}
.timeWindow .timeRange.variableWidth.widthPercent-77::-webkit-slider-thumb {
  width: 77%;
}
.timeWindow .timeRange.variableWidth.widthPercent-77::-moz-range-thumb {
  width: 77%;
}
.timeWindow .timeRange.variableWidth.widthPercent-78::-webkit-slider-thumb {
  width: 78%;
}
.timeWindow .timeRange.variableWidth.widthPercent-78::-moz-range-thumb {
  width: 78%;
}
.timeWindow .timeRange.variableWidth.widthPercent-79::-webkit-slider-thumb {
  width: 79%;
}
.timeWindow .timeRange.variableWidth.widthPercent-79::-moz-range-thumb {
  width: 79%;
}
.timeWindow .timeRange.variableWidth.widthPercent-80::-webkit-slider-thumb {
  width: 80%;
}
.timeWindow .timeRange.variableWidth.widthPercent-80::-moz-range-thumb {
  width: 80%;
}
.timeWindow .timeRange.variableWidth.widthPercent-81::-webkit-slider-thumb {
  width: 81%;
}
.timeWindow .timeRange.variableWidth.widthPercent-81::-moz-range-thumb {
  width: 81%;
}
.timeWindow .timeRange.variableWidth.widthPercent-82::-webkit-slider-thumb {
  width: 82%;
}
.timeWindow .timeRange.variableWidth.widthPercent-82::-moz-range-thumb {
  width: 82%;
}
.timeWindow .timeRange.variableWidth.widthPercent-83::-webkit-slider-thumb {
  width: 83%;
}
.timeWindow .timeRange.variableWidth.widthPercent-83::-moz-range-thumb {
  width: 83%;
}
.timeWindow .timeRange.variableWidth.widthPercent-84::-webkit-slider-thumb {
  width: 84%;
}
.timeWindow .timeRange.variableWidth.widthPercent-84::-moz-range-thumb {
  width: 84%;
}
.timeWindow .timeRange.variableWidth.widthPercent-85::-webkit-slider-thumb {
  width: 85%;
}
.timeWindow .timeRange.variableWidth.widthPercent-85::-moz-range-thumb {
  width: 85%;
}
.timeWindow .timeRange.variableWidth.widthPercent-86::-webkit-slider-thumb {
  width: 86%;
}
.timeWindow .timeRange.variableWidth.widthPercent-86::-moz-range-thumb {
  width: 86%;
}
.timeWindow .timeRange.variableWidth.widthPercent-87::-webkit-slider-thumb {
  width: 87%;
}
.timeWindow .timeRange.variableWidth.widthPercent-87::-moz-range-thumb {
  width: 87%;
}
.timeWindow .timeRange.variableWidth.widthPercent-88::-webkit-slider-thumb {
  width: 88%;
}
.timeWindow .timeRange.variableWidth.widthPercent-88::-moz-range-thumb {
  width: 88%;
}
.timeWindow .timeRange.variableWidth.widthPercent-89::-webkit-slider-thumb {
  width: 89%;
}
.timeWindow .timeRange.variableWidth.widthPercent-89::-moz-range-thumb {
  width: 89%;
}
.timeWindow .timeRange.variableWidth.widthPercent-90::-webkit-slider-thumb {
  width: 90%;
}
.timeWindow .timeRange.variableWidth.widthPercent-90::-moz-range-thumb {
  width: 90%;
}
.timeWindow .timeRange.variableWidth.widthPercent-91::-webkit-slider-thumb {
  width: 91%;
}
.timeWindow .timeRange.variableWidth.widthPercent-91::-moz-range-thumb {
  width: 91%;
}
.timeWindow .timeRange.variableWidth.widthPercent-92::-webkit-slider-thumb {
  width: 92%;
}
.timeWindow .timeRange.variableWidth.widthPercent-92::-moz-range-thumb {
  width: 92%;
}
.timeWindow .timeRange.variableWidth.widthPercent-93::-webkit-slider-thumb {
  width: 93%;
}
.timeWindow .timeRange.variableWidth.widthPercent-93::-moz-range-thumb {
  width: 93%;
}
.timeWindow .timeRange.variableWidth.widthPercent-94::-webkit-slider-thumb {
  width: 94%;
}
.timeWindow .timeRange.variableWidth.widthPercent-94::-moz-range-thumb {
  width: 94%;
}
.timeWindow .timeRange.variableWidth.widthPercent-95::-webkit-slider-thumb {
  width: 95%;
}
.timeWindow .timeRange.variableWidth.widthPercent-95::-moz-range-thumb {
  width: 95%;
}
.timeWindow .timeRange.variableWidth.widthPercent-96::-webkit-slider-thumb {
  width: 96%;
}
.timeWindow .timeRange.variableWidth.widthPercent-96::-moz-range-thumb {
  width: 96%;
}
.timeWindow .timeRange.variableWidth.widthPercent-97::-webkit-slider-thumb {
  width: 97%;
}
.timeWindow .timeRange.variableWidth.widthPercent-97::-moz-range-thumb {
  width: 97%;
}
.timeWindow .timeRange.variableWidth.widthPercent-98::-webkit-slider-thumb {
  width: 98%;
}
.timeWindow .timeRange.variableWidth.widthPercent-98::-moz-range-thumb {
  width: 98%;
}
.timeWindow .timeRange.variableWidth.widthPercent-99::-webkit-slider-thumb {
  width: 99%;
}
.timeWindow .timeRange.variableWidth.widthPercent-99::-moz-range-thumb {
  width: 99%;
}
.timeWindow .timeRange.variableWidth.widthPercent-100::-webkit-slider-thumb {
  width: 100%;
}
.timeWindow .timeRange.variableWidth.widthPercent-100::-moz-range-thumb {
  width: 100%;
}
